Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/groups/{group_jid}
import requestsurl = "https://api.example.com/api/v1/groups/{group_jid}"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.example.com/api/v1/groups/{group_jid}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "<string>", "name": "<string>", "description": "<string>", "owner": "<string>", "participants_count": 0 }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Get a specific WhatsApp group’s details.
WhatsApp session name
Successful Response
Detailed group response.